## LassoIdWsf2SubsRefAppData LassoIdWsf2SubsRefAppData — <subsref:AppData> |

## Functions

LassoIdWsf2SubsRefAppData * | lasso_idwsf2_subsref_app_data_new ()

## Types and Values

struct | LassoIdWsf2SubsRefAppData

## Description

## Functions

### lasso_idwsf2_subsref_app_data_new ()

    LassoIdWsf2SubsRefAppData *
    lasso_idwsf2_subsref_app_data_new (void);

Creates a new LassoIdWsf2SubsRefAppData object.

#### Returns

a newly created LassoIdWsf2SubsRefAppData object

## Types and Values

### struct LassoIdWsf2SubsRefAppData

    struct LassoIdWsf2SubsRefAppData {
    	LassoNode parent;

    	/* elements */
    	GList *any; /* of xmlNode* */
    	GList *Subscription; /* of LassoNode */
    };